/* blue orig: #56b0ee;
 * blue new:  #4b97cf;
 */

#funke-next-level { background: #b0afad; text-align: center; height: 18px; line-height: 15px; vertical-align: baseline; margin: 0; padding: 0; box-sizing: border-box; display: block; }
#funke-next-level img { height: 10px; vertical-align: middle; line-height: 15px; margin: 0; padding: 0; border: none;  box-sizing: border-box; }

@font-face {
	font-family: HelveticaNeueFake;
	src: url('fonts/texgyreheros-regular-webfont.eot');
	src: url('fonts/texgyreheros-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: HelveticaNeueFake;
	src: url('fonts/texgyreheros-bold-webfont.eot');
	src: url('fonts/texgyreheros-bold-webfont.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: HelveticaNeueFake;
	src: url('fonts/texgyreheros-italic-webfont.eot');
	src: url('fonts/texgyreheros-italic-webfont.woff') format('woff');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: HelveticaNeueFake;
	src: url('fonts/texgyreheros-bolditalic-webfont.eot');
	src: url('fonts/texgyreheros-bolditalic-webfont.woff') format('woff');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: HelveticaNeueFake_Condensed;
	src: url('fonts/texgyreheroscn-regular-webfont.eot');
	src: url('fonts/texgyreheroscn-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: HelveticaNeueFake_Condensed;
	src: url('fonts/texgyreheroscn-bold-webfont.eot');
	src: url('fonts/texgyreheroscn-bold-webfont.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: HelveticaNeueFake_Condensed;
	src: url('fonts/texgyreheroscn-italic-webfont.eot');
	src: url('fonts/texgyreheroscn-italic-webfont.woff') format('woff');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: HelveticaNeueFake_Condensed;
	src: url('fonts/texgyreheroscn-bolditalic-webfont.eot');
	src: url('fonts/texgyreheroscn-bolditalic-webfont.woff') format('woff');
	font-weight: bold;
	font-style: italic;
}


* { padding: 0; margin: 0; line-height: 1.3; font-family: 'Verdana', sans-serif; }
body { font-family: 'Verdana', sans-serif; font-size: 11pt; line-height: 1.3; background: #ffffff; min-width: 320px; }

.cc_banner-wrapper { position: fixed!important; bottom: 0!important; width: 100%!important; z-index: 9999999!important; }
.cc_container { background-color: rgba(0, 0, 0, 0.8)!important; position: relative!important; max-width: 940px!important; margin: 0 auto!important; }
.cc_container .cc_btn, .cc_container .cc_btn:visited { color: #fff!important; background-color: #666!important; border: 2px solid!important; }
.cc_container .cc_message { font-family: 'Arial'!important; line-height: 1.25em!important; }
@media screen and (min-width: 500px) {
    .cc_container .cc_message { font-size: 0.7em!important; }
}
@media screen and (min-width: 768px) {
    .cc_container .cc_message { font-size: 0.7em!important; }
}
@media screen and (min-width: 992px) {
    .cc_container .cc_message {font-size: 0.8em!important; }
}

div.addDiv { margin: -10px 0 3px -5px; padding: 0; background: transparent; text-align: center; }

.adWebWrapper { display: flex; justify-content: center; align-items: center; text-align: center; margin: 10px 0; }
.adWebWrapper > div:before { content: 'Anzeige '; display: block; text-align: left; font-size: 10px; line-height: 10px; }
#adWebWrapper-pos1 { min-height: 110px; margin: 0; }
#adWebWrapper-pos2,
#adWebWrapper-pos3,
#adWebWrapper-pos4 { min-height: 290px; }
/*#adWebWrapper-po1 { min-height: 410px; }*/

#siteAll { background: #ffffff url("../images/listingBg.png") left top repeat-x; }
#siteHeader { background: url("../images/header.png") 4px 4px no-repeat; background-size: auto 56px; height: 64px; }
/* #siteHeader.noMenu { background: url("../images/header.png") left 4px no-repeat; height: 59px; } */
#siteTop { position: relative; }
#siteMain { background: #fff; padding: 0px; color: #505050; }
#siteFooter { min-height: 31px; }
#outbrainDetails { margin-bottom: 10px; }

div.cell { display: table-cell; vertical-align: middle; }
div.clear { clear: both; }
div.padding { padding: 10px; }


#siteMain h1 { font-size: 14pt; margin: 15px 0px; color: #666666; font-weight: normal; }
#siteMain h1.first { margin-top: 0px; }
#siteMain a:not(.editorialNews .readmore) { color: #666666; }
#siteMain .button, #siteMain input[type=button], #pitOverlay input[type=button], #pitOverlay .button {
	display: inline-block;
	background: #4b97cf;
	font-size: 9pt; line-height: 1.3; font-weight: bold; padding: 3px 7px 4px 7px;
	border-radius: 5px; -webkit-border-radius: 5px; border: none;
	color: #fff;
	text-decoration: none;
}

button.link { border: 0px; background: transparent; color: #666666; text-decoration: underline; }

#siteMain .button.selected { background: #5b6f84; }

#siteMain select {
	border-radius: 5px; -webkit-border-radius: 5px;
	appearance: none; -webkit-appearance: none;
	border: 1px solid #666666; color: #666666; padding: 5px 25px 5px 5px; background: #ffffff url("../images/selectArrowIcon.png") right center no-repeat !important; }
#siteMain input[type=checkbox], #siteMain input[type=radio] {
	appearance: none; -webkit-appearance: none;
	border-radius: 5px; -webkit-border-radius: 5px;
	background: rgba(40,63,88,0.3); width: 15px; height: 15px;
}
#siteMain input[type=checkbox]:checked, #siteMain input[type=radio]:checked { background-image: url("../images/inputCheckboxCheckedIcon.png"); background-repeat: no-repeat; background-position: 1px 1px;  }
#siteMain input[type=password], #siteMain input[type=email], #siteMain input[type=number], #siteMain input[type=text], #siteMain textarea {
	border-radius: 5px; -webkit-border-radius: 5px;
	appearance: none; -webkit-appearance: none;
	border: 1px solid #666666; padding: 5px; color: #666666; background: #ffffff; }
/* #siteMain input[type=password] { padding: 5px; color: #666666; background: #ffffff; } */
/* #siteMain input, #siteMain textarea { border: 1px solid transparent; } */
#siteMain input.error { border: 1px dashed #e9001d; color: #e9001d; }
#siteMain input[type=text].readonly { color: #999999; background: #f0f0f0; }

#system-message { padding: 10px; border: 2px solid #4b97cf; border-radius: 10px; display: inline-block; margin-bottom: 10px; }
#system-message dt { color: #666666; font-size: 12pt; margin-bottom: 5px; }
#system-message dd ul li { list-style: none; }
#system-message a.close { display: none; }

.labels img { height: 18px; vertical-align: top; }

#siteMain .rows { font-size: 9pt; background: #dbf1ff url("../images/horizontalRule.png") left top repeat-x; padding-top: 5px; margin-bottom: 15px; min-width: 320px; overflow: hidden; }
#siteMain .rows a { color: #2971a3; text-decoration: none; }
#siteMain .rows .row { vertical-align: top; background: #fff url("../images/listingBg.png") left top repeat-x; }
#siteMain .rows .row .image,
#siteMain .rows .row .info { display: table-cell; vertical-align: top; overflow: hidden; padding: 10px 5px; }
#siteMain .rows .row .image { width: 90px; height: 100%; text-align: center; background: #dbf1ff; padding: 10px 5px; }
#siteMain .rows .row .image img { display: block; max-width: 90px; max-height: 70px; overflow: hidden; border: 0px; margin: auto; margin-top: 2px; }
#siteMain .rows .row .info { padding-left: 10px; }
#siteMain .rows .row .info > table { border-spacing: 0px; padding: 0px; border: 0px; margin: 0px; }
#siteMain .rows .row .info .time { white-space: nowrap; }
#siteMain .rows .row .info .time a { color: #e9001d; }
#siteMain .rows .row .info .separator { margin: 0 3px 0 4px; }
#siteMain .rows .row .info .date { }
#siteMain .rows .row .info .date:after { }
#siteMain .rows .row .info .station { float: left; font-weight: bold; }
#siteMain .rows .row .info .station a,
#siteMain .rows .row .info .date a,
#siteMain .rows .row .info .genre a,
#siteMain .rows .row .info .country a,
#siteMain .rows .row .info .year a,
#siteMain .rows .row .info .director a,
#siteMain .rows .row .info .next a { color: #666666; }

#siteMain .rows .row .info .title { clear: left; font-weight: bold; word-wrap: break-word; }
#siteMain .rows .row .info .title a { font-size: 11.5pt; font-weight: bold; }
#siteMain .rows .row .info .genre,
#siteMain .rows .row .info .country,
#siteMain .rows .row .info .year { float: left; margin-right: .5em; }
#siteMain .rows .row .info .genre:after { content: ', '; }
#siteMain .rows .row .info .genre a { }
#siteMain .rows .row .info .country a,
#siteMain .rows .row .info .year a { }
#siteMain .rows .row .info .director,
#siteMain .rows .row .info .labels { clear: left; padding: 5px 0; }
#siteMain .rows .row .info .next { padding-right: 10pt; }
#siteMain .rows .row .info .next a { font-size: 8.5pt; position: relative; font-weight: bold; }
#siteMain .rows .row .info .next a img { position: absolute; bottom: 0px; right: -9pt; height: 10pt; vertical-align: top; margin-top: 1px; }
#siteMain .rows .row .duration { display:block; font-size: 8pt; }
#siteMain .rows .row .duration a { color: #666666; }
#siteMain .rows .row .durationBar { margin: 5px 0 5px 0; background: #ffffff; border: 1px solid #999999; width: 90px; }
#siteMain .rows .row .durationBar div { height: 6px; background: #c00018; }
#siteMain .contentpaneopen ul { padding: 5px 0 5px 20px; }
#siteMain .contentpaneopen h4 { margin-top: 10px; }
#siteMain .showMoreLink { margin: 5px 0 20px 10px; display: inline-block; }
#siteMain .caption { text-align: center; display: table; max-width: 350px; padding: 0 0 5px 0; margin: 0 auto; }
#siteMain .caption .item { display: table-cell; color: #193042; width: 33%; }
#siteMain .caption .item img { vertical-align: middle; height: 30px; }

#details { font-size: 10pt; background: #ffffff; color: #193042; }
#details h1 img { vertical-align: middle; max-width: 120px; }
#details .nav { margin: 10px 0 5px 0; width: 100%; }
#details .nav td { width: 50%; }
#details .nav a { color: #193042; text-decoration: none; vertical-align: middle; }
#details .nav .back { text-align: left; margin: 10px; }
#details .nav .prev { text-align: left; }
#details .nav .next { text-align: right; }
#details .nav .next .icon { margin-left: 5px; }
#details .nav .prev .icon { margin-right: 5px; }
#details .nav .icon { padding: 2px; vertical-align: middle; }
#details .nav .icon a { display: inline-block; width: 16px; height: 16px; }
#details .nav .icon a span { display: none; }
#details .nav .title { height: 100%; }
#details .nav .title a { display: inline-block; height: 100%; min-height: 18px; }
#details .nav .title a span { vertical-align: middle; }
#details .nav .prev .title a { background: url('../images/iconDetailsPrev.png') left center no-repeat; padding-left: 20px; }
#details .nav .next .title a { background: url('../images/iconDetailsNext.png') right center no-repeat; padding-right: 20px; }
/* #details .nav .back > a { display: inline-block; padding-left: 30px; padding-top: 5px; height: 24px; background: url('../images/iconDetailsBack.jpeg') 0 0 no-repeat; } */
#details .nav .back > a { color: #fff; }


#details .content .head { background: url('../images/horizontalRule.png') left top repeat-x; border-width: 1px 0; }
#details .content .head > div { padding: 2px 5px; }
#details .content .head .station { vertical-align: middle; max-width: 90px; }
#details .content .head  a span { display: none; }
#details .content .head  h1 { font-size: 12pt; font-weight: bold; vertical-align: middle; }
#details .content .head  h2 { font-size: 10pt; font-weight: normal; }
#details .content .main { /*background: url('../images/horizontalRule.png') left top repeat-x;*/ background: #CCE1F5; padding: 5px; }
#details .content .main .image { padding: 2px 3px; text-align: center;  position: relative; }
#details .content .main .image img { width: 100%; min-width: 295px; max-width: 350px; }
#details .content .main .image .gallery { position: relative; width: 100%; min-width: 295px; max-width: 350px; margin: auto; }
#details .content .main .image .gallery a {
	display: block; position: absolute;
	right: 2px; bottom: 3px; width: 77px; height: 35px;
	text-decoration: none; background: url("../images/gallery.png") center center no-repeat;
}
#details .content .main .info { padding: 2px 3px; vertical-align: top; }
#details .content .main .info .date { display: inline; }
#details .content .main .info .date:after { content: " - "; }
#details .content .main .info .time { display: inline; font-weight: bold; color: #2891D2; }
#details .content .main .info .time:after { content: " - "; }
#details .content .main .info .station { float: right; margin-right: 2px; }
#details .content .main .info .station img { max-width: 90px; }
#details .content .main .info .genre { display: inline; }
#details .content .main .info .country,
#details .content .main .info .year { display: inline; }
#details .content .actions { padding: 15px 0 0px 0; }
#details .content .actions .addToNotepad { margin-left: 10px; }
#details .content .labels { clear: left; padding: 2px 0px; margin-top: 5px; }
#details .content .info .next {
	display: inline;
	padding: 2px 20px 2px 0;
	background: transparent url("../images/readmore-dark.png") right center no-repeat;
	background-size: auto 12pt;
	color: #2891D2;
	font-weight: bold;
	word-wrap: break-word;
}
#details .content .info .next a { text-decoration: none; }
#details .content .text { clear: left; padding: 10px 5px; background: url('../images/horizontalRule.png') left top repeat-x; color: #193042; margin-top: 10px; line-height: 1.5; font-size: 11.5pt; }
#details .extras { background: url('../images/horizontalRule.png') left top repeat-x; color: #193042; padding: 5px 5px; font-size: 11.5pt; line-height: 1.5; }
#details .extras h3 { font-size: 12pt; font-weight: bold; }
#details .extras h3:after { content: ':'; }
#details .rating { height: 19px; vertical-align: top; margin-top: -2px; }


#mainMenuNaviLeft { width: 30px; background: url("../images/menuBg.png") 0 -2px repeat-x; padding-left: 2px; cursor: pointer; }
#mainMenuNaviRight { width: 30px; background: url("../images/menuBg.png") -1px -2px repeat-x; text-align: right; padding-right: 2px; cursor: pointer; }
#mainMenuNaviLeft img { width: 20px; vertical-align: middle; }
#mainMenuNaviRight img { width: 20px; vertical-align: middle; }

#mainMenuContainer { height: 67px; overflow: hidden; position: relative; background: url("../images/menuBg.png") 0 -2px repeat-x; width: 100%; }
#mainMenuContainer > .menu { position: absolute; top:0px; left: 0px; display: table-row; min-width: 100%; height: 67px; }
#mainMenuContainer > .menu li { display: table-cell; margin: auto; text-align: center; background-position: center -2px; background-repeat: no-repeat; min-width: 80px; width: 1%; }
#mainMenuContainer > .menu li.item-54 { background-image: url("../images/menuProgram.png"); }
#mainMenuContainer > .menu li.active.item-54 { background-image: url("../images/menuProgramActive.png"); }
#mainMenuContainer > .menu li.item-43 { background-image: url("../images/menuTVdirekt.png"); }
#mainMenuContainer > .menu li.item-43 span { visibility: hidden; }
#mainMenuContainer > .menu li.item-3 { background-image: url("../images/menuStations.png"); }
#mainMenuContainer > .menu li.active.item-3 { background-image: url("../images/menuStationsActive.png"); }
#mainMenuContainer > .menu li.item-4 { background-image: url("../images/menuGenres.png"); }
#mainMenuContainer > .menu li.active.item-4 { background-image: url("../images/menuGenresActive.png"); }
#mainMenuContainer > .menu li.item-5 { background-image: url("../images/menuHighlights.png"); }
#mainMenuContainer > .menu li.active.item-5 { background-image: url("../images/menuHighlightsActive.png"); }
#mainMenuContainer > .menu li.item-44 { background-image: url("../images/menuScheduler.png"); }
#mainMenuContainer > .menu li.active.item-44 { background-image: url("../images/menuSchedulerActive.png"); }
#mainMenuContainer > .menu li.item-6 { background-image: url("../images/menuSearch.png"); }
#mainMenuContainer > .menu li.active.item-6 { background-image: url("../images/menuSearchActive.png"); }
#mainMenuContainer > .menu li.item-128 { background-image: url("../images/menuNews.png"); }
#mainMenuContainer > .menu li.active.item-128 { background-image: url("../images/menuNewsActive.png"); }
#mainMenuContainer > .menu li a { display: inline-block; width: 100%; height: 20px; padding-top: 45px; text-decoration: none; font-size: 10pt; color: rgba(255, 255, 255, 0); font-weight: bold; }
/*#mainMenuContainer > .menu li.active a { display: none; }*/
#mainMenuContainer > .menu li a span { color: white; }
#mainMenuContainer > .menu ul { display: none; }
#mainMenuContainer.firstVisit > .menu { visibility: hidden; }


/* .fakeShadow { background: url("../images/siteTopBg.png") left top repeat-x; height: 11px; position: absolute; top: 0px; left: 0px; width: 100%; z-index: 2; } */

#siteHeader .menu, #siteFooter .menu { float: right; margin-right: 1px; }
#siteHeader .menu li, #siteFooter .menu li { display: inline-block; margin: 5px 7px 5px 0; }
#siteHeader .menu li a, #siteFooter .menu li a {
	background: #4b97cf;
	display: inline-block; font-size: 9pt; line-height: 1.3; text-decoration: none; font-weight: bold; padding: 3px 7px 4px 7px;
	border-radius: 5px; color: #fff; -webkit-border-radius: 5px;
}

/* disabled for Adventskalender: #siteHeader .menu li { margin-top: 21px; }*/

#siteHeader .menu li.item23, #siteHeader .menu li.item24 { background: url("../images/menuHomeButton.png") 3px center no-repeat; overflow: hidden; width: 22px; display: none; }
#siteHeader .menu li.item23 a, #siteHeader .menu li.item24 a { width: 6px; }
#siteHeader .menu li.item23 span, #siteHeader .menu li.item24 span { visibility: hidden; font-size: 0px; }

#loginForm h1 { margin-top: 5px; }
#loginForm table td, #registerForm table td, #profileForm table td  { padding: 3px 0px; }
#loginForm table td.first, #registerForm table td.first, #profileForm table td.first { padding-right: 10px; width: 110px; }
#loginForm table td .inputbox, #registerForm table td .inputbox, #profileForm table td .inputbox { width: 175px; }
#loginForm label, #registerForm label, #profileForm label { font-weight: bold; color: #5d5d5d; }

#profileForm { font-size: 10pt; }

#registerForm table { margin-bottom: 5px; margin-top: 20px; }
#registerForm table td select.inputbox { color: #505050; width: 185px; }
#registerForm .agb { margin: 10px 0; }
#registerForm .agb input.terms { margin-right: 5px; vertical-align: middle; margin-top: -1px; }

#profileForm h1 { margin: 0; }
#profileForm table td select.inputbox { color: #505050; width: 185px; }
#profileForm table td input.inputbox.zip { width: 40px; }
#profileForm table td input.inputbox.city { width: 120px; }

#siteHeaderLvl2 .menu { display: table; padding: 0; width: 100%; }
#siteHeaderLvl2 > .menu li { display: table-cell; margin: 0; width: 50%; text-align: center; padding: 0; }
#siteHeaderLvl2 > .menu li a { display: inline-block;
	background: #4b97cf; color: #156094;
	font-size: 9pt; line-height: 1.3; font-weight: bold; text-decoration: none;
	padding: 3px 13px 4px 13px; margin: 5px 0;
	border: none;
	border-radius: 5px; -webkit-border-radius: 5px;
}

#siteHeaderLvl2 > .menu li.item17, #siteHeaderLvl2 > .menu li.item18 { width: 3px; background: #dcdcdc; }
#siteHeaderLvl2 > .menu li span.separator span { visibility: hidden; font-size:0px; width: 0px; line-height: 0px; }
#siteHeaderLvl2 > .menu li.active a, #siteHeaderLvl2 > .menu li.active a { color: #fff; }

#siteHeaderLvl3 .menu { display: table; padding: 0; width: 100%; margin-top: 3px; }
#siteHeaderLvl3 > .menu li { display: table-cell; margin: 0; width: 50%; text-align: center; background: #b3b3b3; padding: 0; }
#siteHeaderLvl3 > .menu li a { display: inline-block; width: 100%; height: 14px; padding: 10px 0px 5px 0px; text-decoration: none; font-size: 10pt; color: #fff; font-weight: bold; }
#siteHeaderLvl3 > .menu li.item20 { width: 3px; background: #dcdcdc; }
#siteHeaderLvl3 > .menu li span.separator span { display: inline-block; visibility: hidden; font-size:0px; width: 0px; line-height: 0px; width: 3px; }
#siteHeaderLvl3 > .menu li.active a, #siteHeaderLvl3 > .menu li.active a { color: #DC1E1A; }

#siteMain .bigCheckboxList { padding: 0px 5px; text-align: center; }
#siteMain .bigCheckboxList > div { display: inline-block; width: 85px; vertical-align: top; text-align: center; margin: 5px 2px; }
#siteMain .bigCheckboxList label { font-weight: bold; font-size: 8pt; }
#siteMain .bigCheckboxList input.imageCheckbox {
		width: 80px; height: 80px; /*border: 1px solid #81898c; */
		border-radius: 5px; -webkit-border-radius: 5px;
		/*box-shadow: inset 0px 0px 5px #81898c; -webkit-box-shadow: inset 0px 0px 5px #81898c;*/
		background: transparent; margin: 0px auto; display: block;
		background-position: center center;
		background-repeat: no-repeat;
		-webkit-background-size: contain;
		background-size: contain;
		border: none;
}
#siteMain .bigCheckboxList input.imageCheckbox:checked { background-color: rgba(0, 0, 0, 0.2); }

#siteMain .bigCheckboxList input#genreType1 { background-image: url("../images/genreMovie.png"); }
#siteMain .bigCheckboxList input#genreType2 { background-image: url("../images/genreSeries.png"); }
#siteMain .bigCheckboxList input#genreType3 { background-image: url("../images/genreSports.png"); }
#siteMain .bigCheckboxList input#genreType4 { background-image: url("../images/genreDocumentation.png"); }
#siteMain .bigCheckboxList input#genreType5 { background-image: url("../images/genreDocumentation.png"); }
#siteMain .bigCheckboxList input#genreType6 { background-image: url("../images/genreEntertainment.png"); }
#siteMain .bigCheckboxList input#genreType7 { background-image: url("../images/genreErotic.png"); }
#siteMain .bigCheckboxList input#genreType8 { background-image: url("../images/genreCulture.png"); }
#siteMain .bigCheckboxList input#genreType9 { background-image: url("../images/genreChildren.png"); }
#siteMain .bigCheckboxList input#genreType10 { background-image: url("../images/genreMisc.png"); }
#siteMain .bigCheckboxList input#genreType11 { background-image: url("../images/genreMusic.png"); }
#siteMain .bigCheckboxList > div.buttonContainer { text-align: center; display: block; width: 100%; margin: 15px 0 15px 0; }
#siteMain .bigCheckboxList > div.buttonContainer > .button { margin: 3px; }

#siteMain .bigCheckboxList > div { background: url("../images/genreBg.png") center 0px no-repeat; }

.stationTypeFilter {  display: table; padding: 0; width: 100%; margin: 3px 0 10px 0; }
.stationTypeFilter > div { display: table-cell; margin: 0; text-align: center; padding: 0; }
.stationTypeFilter .separator { width: 3px; }
.stationTypeFilter .separator span { display: inline-block; visibility: hidden; font-size:0px; line-height: 0px; width: 3px; }
.stationTypeFilter .navNext, .stationTypeFilter .navPrev { background-position: center center; background-repeat: no-repeat; width: 28px; cursor: pointer; line-height: 31px; }
.stationTypeFilter .navNext span, .stationTypeFilter .navPrev span { display: inline-block; visibility: hidden; font-size:0px; line-height: 0px; width: 28px; }
.stationTypeFilter .navNext { background-image: url("../images/iconArrowRight.png"); }
.stationTypeFilter .navPrev { background-image: url("../images/iconArrowLeft.png"); }

.stationTypeFilter.dark .navNext { background-image: url("../images/iconArrowRight.png"); }
.stationTypeFilter.dark .navPrev { background-image: url("../images/iconArrowLeft.png"); }

.stationTypeFilter .stationType { width: 50%; vertical-align: middle; }
.stationTypeFilter .stationType span { vertical-align: middle; display: inline-block; padding: 10px 0px 5px 0px; text-decoration: none; font-size: 10pt; cursor: pointer; }
.stationTypeFilter .stationType.selected span { color: #353535; font-weight: bold; }

#siteTop .stationTypeFilter {  margin: 0; background: url('../images/horizontalRule.png') left top repeat-x; }
#siteTop .stationTypeFilter .separator { }
#siteTop .stationTypeFilter > div { }
#siteTop .stationTypeFilter .stationType span { color: #666666; font-weight: bold; }
#siteTop .stationTypeFilter .stationType.selected span { color: #e9001d; font-weight: bold; }

.timeFilter { display: table; padding: 0; width: 100%; margin: 0px;background: url('../images/horizontalRule.png') left top repeat-x; }
.timeFilter > div { display: table-cell; margin: 0; text-align: center; padding: 0; }
.timeFilter.day > div { display: table-cell; margin: 0; text-align: center; padding: 0; }
.timeFilter.day .filterItem > * { color: #666666; }
.timeFilter .separator { width: 3px; }
.timeFilter.day .separator {}
.timeFilter .separator > * { display: inline-block; visibility: hidden; font-size:0px; line-height: 0px; width: 0px; }
.timeFilter .filterItem { vertical-align: middle; }
.timeFilter .filterItem > * { margin: 0 5px; vertical-align: middle; display: inline-block; padding: 10px 0px 5px 0px; text-decoration: none; font-size: 10pt; font-weight: bold; color: #666666; }
.timeFilter .filterItem.selected > * { color: #e9001d; }
.timeFilter .navNext, .timeFilter .navPrev { background-position: center center; background-repeat: no-repeat; width: 28px; cursor: pointer; line-height: 31px; }
.timeFilter .navNext span, .timeFilter .navPrev span { display: inline-block; visibility: hidden; font-size:0px; line-height: 0px; width: 28px; }
.timeFilter .navNext { background-image: url("../images/iconArrowRight.png"); }
.timeFilter .navPrev { background-image: url("../images/iconArrowLeft.png"); }
.timeFilter.day .filterItem > * { font-weight: normal; }
.timeFilter.day .filterItem  { width: 33%; }

table td.label { width: 110px; padding: 2px 0px; }
table td.value { padding: 2px 0px; }

table td.value input { width: 175px; }
table td.value select { width: 185px; }

/*
.rating  { float: right; margin: 0px 0; width: 105px; height: 22px; overflow: hidden; }
.rating div { width: 105px; height: 22px; }
.rating span { display: none; }
.editorialRating .rating0 { background: url('../images/starsBlueWhiteBorder0.png') 0 0 no-repeat; }
.editorialRating .rating1 { background: url('../images/starsBlueWhiteBorder1.png') 0 0 no-repeat; }
.editorialRating .rating2 { background: url('../images/starsBlueWhiteBorder2.png') 0 0 no-repeat; }
.editorialRating .rating3 { background: url('../images/starsBlueWhiteBorder3.png') 0 0 no-repeat; }
.editorialRating .rating4 { background: url('../images/starsBlueWhiteBorder4.png') 0 0 no-repeat; }
.editorialRating .rating5 { background: url('../images/starsBlueWhiteBorder5.png') 0 0 no-repeat; }
.userRating .rating0 { background: url('../images/starsRedWhiteBorder0.png') 0 0 no-repeat; }
.userRating .rating1 { background: url('../images/starsRedWhiteBorder1.png') 0 0 no-repeat; }
.userRating .rating2 { background: url('../images/starsRedWhiteBorder2.png') 0 0 no-repeat; }
.userRating .rating3 { background: url('../images/starsRedWhiteBorder3.png') 0 0 no-repeat; }
.userRating .rating4 { background: url('../images/starsRedWhiteBorder4.png') 0 0 no-repeat; }
.userRating .rating5 { background: url('../images/starsRedWhiteBorder5.png') 0 0 no-repeat; }
*/

#siteMain .rows .tip .title { margin-bottom: 3px; }
#siteMain .rows .row.tip { height: auto; padding: 10px 5px 10px 10px; }
#siteMain .rows .row.tip .title a { color: #666666; font-weight: bold; font-size: 11pt; }
#siteMain .rows .row.tip .image img { display: block; max-width: 90px; max-height: 75px; overflow: hidden; border: 0px; }
#siteMain .rows .row.tip .image { padding: 0; width: 95px; text-align: center; }
#siteMain .rows .row.tip .info { vertical-align: top; padding: 0 0 0 10px; }
#siteMain .rows .row.tip .info .genre { clear: both; }
#siteMain .rows .row.tip .shortText { margin: 10px 0 5px 0; color: #333; }

#siteMain .rows .row.tip .info .title a { color: #001c66; font-weight: bold; }
#siteMain .rows .row.tip .info .time a { color: #666666; font-weight: bold; }
#siteMain .rows .row.tip .info .date a { color: #000; font-weight: bold; }
#siteMain .rows .row.tip .info .station a { color: #000; font-weight: bold; }

#siteMain .rows .row.tip .notepad { position: absolute; right: 10px; top: 40%; }
#siteMain .rows .row.tip .notepad a { background: url("../images/bttnAddToNotepadBg.png") center center no-repeat; display: inline-block; width: 20px; height: 20px; }
#siteMain .rows .row.tip .rating  { float: none; position: absolute; right: 4px; top: 70%; }
#siteMain .rows .row.tip .rating div { width: 105px; height: 22px; }
#siteMain .rows .row.tip .rating span { display: none; }
#siteMain .rows .row.tip .image > a > img { vertical-align: middle; }
#siteMain .rows .row.tip .durationBar { height: 4px; width: 100%; margin: 0; }
#siteMain .rows .row.tip .durationBar div { background: -webkit-linear-gradient(bottom, #015cd1, #a9caed); }
#siteMain .rows .row.tip .duration { width: 100%; text-align: center; }
#siteMain .rows .row.tip .duration a { color: #333; }

#home { background: #E4E8EC; }
#home .fakeShadow { position: relative; }
#homeGalleryContainer { background: #5b6773; padding: 15px 5px 10px 5px; color: #fff; }
#homeGalleryContainer > .head { margin-bottom: 10px; height: 25px; padding: 0 10px; }
#homeGalleryContainer > .head .title { font-weight: bold; font-size: 12.5pt; }
#homeGalleryContainer > .head .button { float: right;  }

#homeGalleryItems { margin-bottom: 10px; }
#homeGalleryItems .item { color: #fff; }
#homeGalleryItems .item .head img { vertical-align: middle; }
#homeGalleryItems .item .head .title { font-weight: bold; }
#homeGalleryItems .item .main .cell { padding: 0 5px; vertical-align: top; }
#homeGalleryItems .item .main .cell img { max-width: 150px; max-height: 100px; box-shadow: 0px 0px 5px #fff; margin: 0 10px 10px 0; }
#homeGalleryItems .item .main .cell { height: 160px; }

#homeGalleryButtons { text-align: center; display: table; width: 300px; margin: auto; }
#homeGalleryButtons > * { display: table-cell; margin: 0 13px; width: 18px; height: 18px; padding: 0px !important;  -webkit-box-shadow:  0px 0px 0px #000 !important; box-shadow: 0px 0px 0px #000 !important; background: url("../images/homeGallery.png") center center no-repeat !important; border: 0px !important; }
#homeGalleryButtons > *.selected { background: url("../images/homeGalleryActive.png") center center no-repeat !important; }

#homeNaviButtons > * { display: block; margin: 15px 5px; font-size: 12.5pt !important; padding-top: 10px !important; padding-bottom: 7px !important;
	-webkit-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.5), 3px 3px 3px rgba(00,00,00, 0.3) !important;
	box-shadow: inset 0px 0px 5px rgba(0,0,0,0.5), 3px 3px 3px rgba(00,00,00, 0.3) !important;
}

#notifyForm label { font-size: 10pt; }

#siteMessage > * { margin: 15px; }

#pitOverlay { position: absolute; z-index: 1000; background: rgba(0,0,0,0.6); width: 100%; height: 100%; min-height: 100%; margin: 0px; padding: 0px; }
#pitOverlay .popup { position: relative; margin-top: 20px; }
#pitOverlay .popup .close { position: absolute; right: 0px; top: 0px; width: 150px; height: 35px;}
#siteHeader .menu li.item-12 ul li.item-15 {display: none;}
#siteHeader .menu li.item-12 ul li.item-14 {display: none;}

#smartbanner{ height: 86px; width:100%; padding:0; margin:0; border-bottom: 5px solid #aba9aa; position:relative; background-image:-webkit-gradient(linear,center top,center bottom,from(#fafafa),to(#CCE1F5)); background-image:-webkit-linear-gradient(top,#fafafa,#CCE1F5); background-image:-moz-linear-gradient(top,#fafafa,#CCE1F5); background-image:-ms-linear-gradient(top,#fafafa,#CCE1F5); background-image:-o-linear-gradient(top,#fafafa,#CCE1F5); background-image:linear-gradient(to bottom,#fafafa,#CCE1F5); box-shadow:inset 0 1px 3px rgba(0,0,0,0.45) }
#smartbanner a.close{ left: 9px; width:16px; height:100%; position:absolute; line-height: 91px; color: #666666; font-weight: normal; text-decoration: none; }
#smartbanner a.logo img{ width: 70px; margin: 0px 10px 10px 30px; float:left; padding-top: 8px;}
#smartbanner p { margin: 19px 0; line-height: 1;color: #414242; float:left; font-size:12px; font-weight: bold }
#smartbanner p span.company{font-size:10px;color:#666666}
#smartbanner p span.market{font-size:10px;color:#666666}
#smartbanner a.install{float: right; margin: 33px 10px 0 0; font-size: 11px;background: #2891D2; text-decoration: none; color:#fff; border: 1px solid #2891D2; color: #fff; }
#smartbanner a.install span{border: 1px solid #2891D2; line-height: 1.5; padding: 3px 7px; display: block ; font-size: 9pt; text-decoration: none; font-weight: bold;}


/*-------------------------------------------------- Editorial News { --------------------------------------------------*/
.eniImg { background-repeat: no-repeat; background-position: 50%; background-size: cover; }
/*----- display { -----*/
.list.editorialNews { max-width: 1000px; margin: 0 auto; }
.list.editorialNews .dynBoxContent { font-size: 0; padding: 20px 10px; }
.list.editorialNews .dynBoxContent.admin { font-size: 16px; }
.list.editorialNews .ediNewsItem {
	box-sizing: border-box;
	display: inline-block;
	position: relative;
	width: 50%;
	height: 130px;
	margin-bottom: 50px;
	padding-right: 30px;
	font-size: 12px;
	vertical-align: top;
}
.list.editorialNews .eniImg { display: inline-block; width: 200px; height: 130px; margin: 0 10px 10px 0; float: left; }
.list.editorialNews .eniDate { display: inline-block; margin: 0; }
.list.editorialNews .eniHeadline { margin-top: 5px; margin-bottom: 5px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; cursor: default; }
.list.editorialNews .eniHeadline a { color: inherit; text-decoration: none; }
.list.editorialNews .eniText { display: inline; }

/*----- } display -----*/

/*----- details { -----*/
.details.editorialNews { max-width: 1000px; margin: 0 auto; }
.details.editorialNews .dynBoxContent { font-size: 0; padding: 20px 10px; }
.details.editorialNews .ediNewsItem {
	box-sizing: border-box;
	display: inline-block;
	position: relative;
	width: 100%;
	height: initial;
	margin-bottom: 50px;
	font-size: 12px;
	vertical-align: top;
}
.details.editorialNews .eniImg { display: inline-block; width: 450px; height: 298px; float: left; margin-bottom: 13px; }
.details.editorialNews .eniHeadline { margin-top: 5px; margin-bottom: 5px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; cursor: default; }
.details.editorialNews .eniText { display: inline; }

/*----- } details -----*/
@media screen and (min-width: 760px){
	.details.editorialNews .eniImg { margin-right: 15px; }
}
@media screen and (max-width: 849px){
	.list.editorialNews .dynBoxContent { padding: 0; }
	.list.editorialNews .ediNewsItem { width: 100%; height: 150px; padding: 10px; }
	.list.editorialNews .ediNewsItem:nth-of-type(even) { background: #dff1ff; }
	.list.editorialNews .eniHeadline { margin-bottom: 20px; }
}
@media screen and (max-width: 759px){
	.list.editorialNews .ediNewsItem { height: initial; }
	.list.editorialNews .eniImg,
	.details.editorialNews .eniImg { width: 100%; height: 400px; float: none; }
	.list.editorialNews .eniHeadline,
	.details.editorialNews .eniHeadline { font-size: 16px; color: #166bae; }
	.list.editorialNews .eniText,
	.details.editorialNews .eniText { font-size: 14px; }
	.list.editorialNews .readmore,
	.details.editorialNews .readmore { font-weight: bold; color: #166bae; }
}
@media screen and (max-width: 629px){
	.list.editorialNews .eniImg,
	.details.editorialNews .eniImg { display: inline-block; width: 100%; height: 350px; }
}
@media screen and (max-width: 499px){
	.list.editorialNews .eniImg,
	.details.editorialNews .eniImg { display: inline-block; width: 100%; height: 275px; }
}
@media screen and (max-width: 399px){
	.list.editorialNews .eniImg,
	.details.editorialNews .eniImg { display: inline-block; width: 100%; height: 200px; }
}







/*--------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*----- newnews, editnews { -----*/

.editorialNews .deleteBtn {
    display: inline-block;
    float: right;
    width: 130px;
    height: 30px;
    line-height: 30px;
    color: black;
    text-align: center;
    border: 1px solid #c9c9c9;
    border-radius: 4px;
    cursor: pointer;
    background: white;
}
.editorialNews .deleteBtn span { visibility: hidden; }
.editorialNews .deleteBtn:hover { font-weight: bold; color: white; background: #d60015; }
.editorialNews .deleteBtn:hover  span { visibility: visible; }
.editorialNews .dynBoxContent.admin h4 { margin-top: 0; font-size: 16px; }
.editorialNews .formrow { margin-bottom: 10px; }
.editorialNews .formrow.select { float: right; }
.editorialNews label { display: inline-block; width: 200px; height: 28px; line-height: 28px; font-weight: bold; vertical-align: top; }
.editorialNews input, .editorialNews textarea { width: 400px; max-width: 720px; }
.editorialNews input[type="checkbox"] { width: initial; height: 28px; }
.editorialNews .formrow.submit { text-align: right; }
.editorialNews .formrow input[type="submit"] { width: initial; padding: 10px 15px; font-weight: bold; }
.editorialNews .label, .editorialNews .formrow > .value { display: inline-block; height: 28px; line-height: 28px; font-weight: bold; vertical-align: top; }
.editorialNews .label { width: 200px; }
.editorialNews .formrow > .value { font-weight: normal; }
.editorialNews .imgBlock { width: 600px; margin-bottom: 12px; padding: 10px; background: #d0d0d0; }
.editorialNews .imgBlock input[type="file"] { width: 380px; }

.editNews.editorialNews .formrow .eniImg { display: inline-block; width: 140px; height: 100px; }

/*----- } newnews, editnews -----*/




/*-------------------- } Editorial News --------------------*/


/*-------------------- Intern raffle { --------------------*/
#internRaffle {
	padding: 0 20px;
}

#internRaffle > figure,
#internRaffle > figure > img.header { width: 100%; margin:0; }

#internRaffle .gallery {
	margin: 60px 0 0 0;
	position: relative;
}

#internRaffle .gallery .scrollWrapper {
	width: 100%;
	height: auto;
	overflow-y: hidden;
	position: relative;
	margin-bottom: 2em;
}

#internRaffle .gallery button {
	position: absolute;
	left: -22px;
	top: 0;
	height: 100%;
	width: 18px;
	background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMCIgaGVpZ2h0PSI1MCI+PHBhdGggZD0iTTUsMjUgTDMwLDUwIEwzMCwweiIgc3R5bGU9ImZpbGw6IzMyNzRhNTsiIC8+PC9zdmc+');
	background-repeat: no-repeat;
	background-position: 0 calc(50% - 1em);
	background-size: 100% auto;
	background-color: #fff;
	cursor: pointer;
	padding:0; margin:0; border:0; box-shadow: none;
	z-index: 2;
}

#internRaffle .gallery button:nth-child(2) {
	left: auto;
	right: -22px;
	background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMCIgaGVpZ2h0PSI1MCI+PHBhdGggZD0iTTAsMCBMMjUsMjUgTDAsNTB6IiBzdHlsZT0iZmlsbDojMzI3NGE1OyIgLz48L3N2Zz4=');
}

#internRaffle .gallery .container {
	width: 100%;
	height: calc(100% + 40px);
	overflow: hidden;
	overflow-x: auto;
	white-space: nowrap;
}

#internRaffle .winners { font-size: 0; }
#internRaffle .winners h2 { margin-bottom: 1.5rem; font-size: 2.5rem; font-family: HelveticaNeueFake_Condensed, sans-serif; font-weight: normal; color: rgb(0, 127, 196); text-align: center; }
#internRaffle .winners p { margin-bottom: 1.5rem; font-family: HelveticaNeueFake_Condensed, sans-serif; font-size: 1.5rem; color: rgb(0, 127, 196); text-align: center; }
#internRaffle .winners .tableWrap { margin-bottom: 1.5rem; }
#internRaffle .winners .tableWrap table { width: auto; margin: auto; font-size: 1rem; }
#internRaffle .winners .tableWrap table:last-child {}
#internRaffle .winners .tableWrap table thead {  }
#internRaffle .winners .tableWrap table thead tr { background: #57b3f9; }
#internRaffle .winners .tableWrap table thead tr th { padding: 5px; font-weight: bold; color: white; border-right: 1px solid #ccc; }
#internRaffle .winners .tableWrap table thead tr th:nth-child(1) {  }
#internRaffle .winners .tableWrap table thead tr th:nth-child(2) {  }
#internRaffle .winners .tableWrap table thead tr th:nth-child(3) { border-right: none; }
#internRaffle .winners .tableWrap table tbody {  }
#internRaffle .winners .tableWrap table tbody tr {  }
#internRaffle .winners .tableWrap table tbody tr:nth-child(odd) { background: #e9e9e9; }
#internRaffle .winners .tableWrap table tbody tr:nth-child(even) { background: #fbfbfb; }
#internRaffle .winners .tableWrap table tbody tr td { padding: 5px; border-right: 1px solid #ccc; }
#internRaffle .winners .tableWrap table tbody tr td:nth-child(1) {  }
#internRaffle .winners .tableWrap table tbody tr td:nth-child(2) {  }
#internRaffle .winners .tableWrap table tbody tr td:nth-child(3) { text-align: right; border-right: none; }

#internRaffle .infront {
	position: relative;
	z-index: 4;
	background-color: rgba(255,255,255, 0.9);
}

#internRaffle .gallery figure {
	display: inline-block;
	margin:0; padding:0; border:0;
	height: calc(100% - 40px);
	position: relative;
	margin-left: 10px;
	vertical-align: middle;
}

#internRaffle .gallery figure:first-child { margin-left:0;}

#internRaffle .gallery figcaption {
	text-align: center;
	font-weight: bold;
	display: block;
	color: #000;
	text-transform: uppercase;
	line-height: 2;
	font-size: 12.5pt;
}

#internRaffle .gallery figure img { display:block; height: auto; width: calc(100vw - 40px); }

#internRaffle figure.layout {
	text-align: center;
	position: relative;
}

#internRaffle figure.layout img {
	max-width: 100%;
}

#internRaffle .description p {
	color: #000;
	font-size: 1.4em;
	margin: 1em 0;
	text-align: center;
}


#internRaffle .form button[type=submit],
#internRaffle .buttons > a.txtButton2 {
	background-color: rgb(198,45,54);
	color: #fff;
	font-size: 1.6em;
	background-image: none;
	width: 80%;
	margin: 1em auto 2em auto;
	font-weight: bold;
	line-height: 1;
	padding: 0.5em 0.3em;
	display: inline-block;
	border:0;
	text-decoration: none;
	border-radius: 5px;
	box-shadow: 3px 3px 3px #333;
	box-sizing: border-box;
}

#internRaffle .form button[type=submit] {
	width: auto;
	padding: 0.3em 1em;
}

#internRaffle .terms {
	text-align: center;
	padding: 10px 0;
	margin: 0 auto;
	position: relative;
}

#internRaffle .terms p {
	margin: 0 auto 60px auto;
	font-size: 1.1em;
}

#internRaffle .terms label { font-weight: bold; cursor: pointer;}

#internRaffle .video {
	text-align: center;
	position: relative;
}

#internRaffle .video .overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height:100%;
	z-index:2;
	cursor: pointer;
	background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1MCIgaGVpZ2h0PSI1MCI+PGNpcmNsZSBjeD0iMjUiIGN5PSIyNSIgcj0iMjQiIHN0eWxlPSJmaWxsOiMzMjc0YTU7IiAvPjxwYXRoIGQ9Ik0xOSwxNyBMMzUsMjUgTDE5LDMzeiIgc3R5bGU9ImZpbGw6I2ZmZmZmZjsiIC8+PC9zdmc+');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 60px auto;
}

#internRaffle .video .overlay.playing {
	display: none;
}

#internRaffle .video video {
	width:100%;
	margin: auto;
}

#internRaffle .fbLikeBoxContent {
	margin: 60px auto;
	width: 500px;
	position: relative;
}

#internRaffle .form {
	background-color: #007abf;
	color: #fff;
	padding: 30px;
	font-size: 1em;
}

#internRaffle .form input[type=text], #internRaffle .form input[type=email] {
	background-color: #9bbfe1;
	border:0;
	padding: 0.5em;
	width: 100%;
	box-sizing: border-box;
	border-radius: 0;
	margin: 5px 0;
	font-size: 1.4em;
	color: #fff;
	font-weight: bold;
}

#internRaffle .form p {
	margin: 0;
}

#internRaffle .form label {
	margin: 30px 0;
	padding-left: 40px;
	display: block;
	position: relative;
	line-height: 1.6;
}
#internRaffle .form .gender {
	font-weight: bold;
	font-size: 1.6em;
	padding-left: 0;
	margin-bottom: 13px;
}

#internRaffle .form .gender button {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}

#internRaffle .form .gender button:nth-child(3) {
	margin-left: 30px;
}

#internRaffle .form .gender span {
	color:#fff;
	text-transform: none;
	display: inline-block;
	vertical-align: middle;
}

#internRaffle .form label a {
	color: #fde932;
	text-transform: uppercase;
	font-weight: bold;
}

#internRaffle .form label input[type=checkbox] {
	display: none;
}

#internRaffle .form button,
#internRaffle .form label label {
	border:0; border-radius:0;
	background-color: #fff;
	background-image: none;
	font-size: 1.4em;
	color:  #007abf;
	width: 25px;
	height: 25px;
	padding: 0;
	line-height: 25px;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}

#internRaffle .form .gender[data-value='m'] button[data-value='m']::after,
#internRaffle .form .gender[data-value='w'] button[data-value='w']::after,
#internRaffle .form input[type="checkbox"]:checked + label::after {
	content: 'X';
	font-size: 1.5rem;
	font-weight: bold;
	text-align: center;
	display: inline-block;
	width: 25px;
	line-height: 25px;
	height: 25px;
	position: absolute; left: 0; top: 0;
}

#internRaffle .form input::placeholder { color: #fff; font-weight: bold; }
#internRaffle .form input::-webkit-input-placeholder { color: #fff; font-weight: bold; }
#internRaffle .form input::-moz-placeholder { color: #fff; font-weight: bold; }
#internRaffle .form input:-ms-input-placeholder { color: #fff; font-weight: bold; }
#internRaffle .form input:-moz-placeholder { color: #fff; font-weight: bold; }

#internRaffle .form p {
	font-weight: bold;
}

#internRaffle .form button[type=submit] {
	float: right;
	position: relative;
	opacity: 1;
	height: auto;
	margin:0;
}

#internRaffle .form form::after {
	content: '.';
	display:block;
	clear:both;
	visibility: hidden;
	height: 0px;
}

#confetti {
	position: fixed;
	pointer-events: none;
	top:0; left: 0;
	width: 100%;
	height: 100%;
	z-index: 3;
}

#internRaffle ol { padding-left: 15px; }
#internRaffle ol li { margin: 5px 0; padding-left: 5px; }

/*-------------------- } Intern raffle --------------------*/

.userform fieldset { border: none; }
.userform .control-group { display: table-row; }
.userform .control-label { display: table-cell; padding: 10px 10px 10px 0; }
.userform .controls { display: table-cell; padding: 10px 10px 10px 0; width: 100%; }
.userform .controls input:not([type=checkbox]) { width: 100%; max-width: 360px; }
.userform label.error,
.userform label.invalid { color: red!important; }
.userform input.error,
.userform input.invalid { border: 1px solid red!important; }

body > .popover { display: none!important; color: transparent; background: transparent; width: 0; height: 0; }
